{
  "UserSettings.Public.closed-beta.CrossPlay": "True",
  "UserSettings.Public.closed-beta.Region": "6",
  "UserSettings.Public.closed-beta.InputBindingOverrides": "",
  "UserSettings.Gameplay.closed-beta.ResetSettingsAtLaunch": "False",
  "UserSettings.Public.closed-beta.ColorPrecision": "2",
  "UserSettings.Public.closed-beta.DepthPrecision": "1",
  "UserSettings.Public.closed-beta.MicrophoneDevice": "Microphone (Realtek(R) Audio)",
  "UserSettings.Public.closed-beta.MicrophoneDeviceId": "{2162e12c-1f45-4107-9745-5ea63f05091e}",
  "UserSettings.Public.closed-beta.OutputDevice": "Speakers (Realtek(R) Audio)",
  "UserSettings.Public.closed-beta.OutputDeviceId": "{0.0.0.00000000}.{d883810f-fd27-4c32-8326-b56732493cb1}",
  "UserSettings.Public.closed-beta.FullScreenMode": "Windowed",
  "UserSettings.Global.closed-beta.OpenDevIntroViewed": "True",
  "UserSettings.Global.closed-beta.OpenDevDisclaimerAccepted": "True",
  "UserSettings.Global.closed-beta.EulaAccepted": "True",
  "UserSettings.Global.closed-beta.OpenDev2_TotalPlayedZoneCount": "1",
  "UserSettings.Global.closed-beta.FirstPlayExperienced": "True",
  "UserSettings.Global.closed-beta.LastSessionGUID.a": "-555391285",
  "UserSettings.Global.closed-beta.LastSessionGUID.b": "1292404056",
  "UserSettings.Global.closed-beta.LastSessionGUID.c": "-1542236537",
  "UserSettings.Global.closed-beta.LastSessionGUID.d": "1975905302",
  "UserSettings.Global.closed-beta.LastSessionRegion": "EU",
  "UserSettings.Global.closed-beta.firstEntranceSaloonSetting": "True",
  "UserSettings.Public.closed-beta.VoiceChatEnabled": "False",
  "UserSettings.Global.closed-beta.firstEntranceElevatorSetting": "True",
  "UserSettings.Public.closed-beta.Resolution": "11",
  "UserSettings.Public.closed-beta.QualityPreset": "Low",
  "UserSettings.Public.closed-beta.AntiAliasingTechnique": "1",
  "UserSettings.Public.closed-beta.RenderResolutionScale": "3",
  "UserSettings.Public.closed-beta.ShadowQuality": "1",
  "UserSettings.Public.closed-beta.VFXShadowQuality": "2",
  "UserSettings.Public.closed-beta.MaterialQuality": "3",
  "UserSettings.Public.closed-beta.VolumetricFog": "1",
  "UserSettings.Public.closed-beta.EffectQuality": "2",
  "UserSettings.Public.closed-beta.ShadowUpscalingMode": "1",
  "UserSettings.Public.closed-beta.ShadowLevelOfDetail": "1",
  "UserSettings.Public.closed-beta.TextureQuality": "2",
  "UserSettings.Public.closed-beta.MaterialWeathering": "2",
  "UserSettings.Public.closed-beta.TransparentPassRenderMode": "0",
  "UserSettings.Public.closed-beta.TextureAnisotropy": "0"
}